body{background:#fff;}
body,form{margin:0;padding:0; }
div{font-family:"Arial",verdana;}
a{color:#333;font-size:12px;text-decoration:none;outline:none;}
a:hover{color:#1584cb;}
div{font-size:12px;line-height:22px;}
.mt10{margin-top:10px;}
.p15{padding:15px;}
.clear{clear:both;}
.jqzoom{text-decoration:none;float:left;z-index:999;}
img,.img{border:none;}
li{list-style-type:none;}

#flash{width:1004px;height: 308px;margin: 50px auto;position: relative;}
#flash #play{width:1004px;height: 308px;list-style: none;position:absolute;top:0px;left:0px;}
#flash #play li{display: none;position:absolute;top:0px;left:0px;}
#flash #play li img{float: left;}
#button{position: absolute;bottom:20px;left:470px;list-style: none;}
#button li{margin-left: 10px;float: left;}
#button li div{width:12px;height: 12px;background:#DDDDDD;border-radius: 6px;cursor: pointer;}
#prev{width:40px;height:63px;background:url(../images/beijing.png) 0px 0px;position: absolute;top:126px;left:10px;z-index: 1000;}
#next{width:40px;height:63px;background:url(../images/beijing.png) -40px 0px;position: absolute;top:126px;right:10px;z-index: 1000;}
#prev:hover{background:url(../images/beijing.png) 0px -62px;}
#next:hover{background:url(../images/beijing.png) -40px -62px;}



.all{
    width: 241px;height: 205px;overflow: hidden;
}
.top-img{
    width: 241px;height: 150px;font-size: 0;position: relative;
}
.activeimg{
    overflow: hidden;height: 150px;position: relative;
}
.top-img .activeimg img{
    width: 241px;height: 150px;
}
.top-img .left{
    width: 35px;height: 150px;background: rgba(0,0,0,0.4);position: absolute;left: 0;top: 0;text-align: center;line-height: 150px;
    cursor: pointer;
}
.top-img .right{
    width: 35px;height: 150px;background: rgba(0,0,0,0.4);position: absolute;left:204px;top: 0;text-align: center;line-height: 150px;
    cursor: pointer;
}
.top-img .left:hover,.top-img .right:hover{
    background: rgba(0,0,0,0.5);
}

.bot-img{
    height: 55px;width: 241px;/*margin-top: 15px*/
}
.bot-img ul{
    width: 100%;height: 55px;
}
.bot-img ul li{
    width: 45px;margin-right: 10px;float: left;border: 1px solid #fff;cursor: pointer;font-size: 0;
}
.bot-img ul li.active{
    border: 1px solid #ff6600;
}
.bot-img ul li img{
    width: 100%;
}
.bot-img ul li:last-child{
    margin-right: 0;
}







/*list*/
.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul a:hover{background:#1584cb;border-radius:0; color:#fff;}
.page_group ul .active a{background:#1584cb;border-radius:0; color:#fff;}



.pc_header{border:1px solid #dbdbdb;border-top:2px solid #dbdbdb;background:url(../images/bg_subject.gif);height:35px;line-height:35px;font-size:14px;color:#000;font-weight:bold;padding:0 10px 0 15px;_padding:10px 10px 0 15px;_height:25px;_line-height:25px;}
.pc_header span{float:right;font-size:12px;font-weight:normal;color:#333;font-family:"Arial";margin-top:-5px;}
.pc_header img{vertical-align:middle;margin:0 8px 0 0;padding:0;border:0;}
.pc_body{font-size:12px;line-height:22px;}






#header{width:100%;height:auto; margin:0px auto; overflow:hidden }

/*##########  head_top  ############*/

#head_top{width:1004px; height:85px; margin:0px auto; background:url(../images/logo1.gif) no-repeat; overflow:hidden}

#Quick {width: 290px; height:85px; padding-left:724px; text-align: center; float:left; padding-top:45px; overflow: hidden;}



#quick_phone{width:260px; height:auto; font-size:20px; float:left; padding-left:50px; color:#ee720d; text-align:left; font-family:'Arial'; padding-top:15px;}






/*#############  nav  ###############*/






#nav{width:1004px; height:35px; background:#1584cb; margin:0px auto;}
#nav ul{margin:0 0 0 0;list-style:none; padding-left:50px; }
#nav ul li{float:left;height:35px; }
#nav ul li a{color:#fff;line-height:35px;width:110px;display:block;text-align:center;font-size:14px;font-family:"Arial";}
#nav ul li a:hover{color:#fff; background:#1270ac}
#nav ul .hover a{color:#fff;background:#1270ac}
#nav ul dl{position:absolute;margin:0px 0 0 0px;padding:0;background:#2880e3;display:none;z-index:999;width:110px;}
#nav ul .hover:hover dl{position:absolute;margin:0px 0 0 0px;padding:0;background:#2880e3;display:block;z-index:999;width:110px;}
#nav ul li:hover dl{display:block;}
#nav ul dl a,#nav ul .hover dl a{font-size:12px;width:110px; background:#2880e3;line-height:30px;height:29px;border-bottom:1px solid #0865ac;font-family:"Arial"; text-align:center}
#nav ul dl a:hover,#nav ul .hover dl a:hover{background:#0865ac;color:#fff;border-bottom:1px solid #2880e3;}
#banner,#link,#goodsshow{float:left}
.nav_shu{ text-align:center; line-height:35px; color:#154b9b;}





#box{width:1004px; height:auto; margin:0px auto; overflow:hidden;}

#flash{width:1004px; height:auto; margin:0px auto; overflow:hidden;}


/*####################  side  ####################*/
#side{width:215px; height:auto; float:left; overflow:hidden}

/*###########  side1  ###########*/
#side1{width:215px; height:auto; float:left; padding-bottom:5px; overflow:hidden}
.side1_tit{width:215px; height:47px; float:left; background:url(../images/side1.gif) no-repeat; overflow:hidden}
.side1_txt{width:213px; height:auto; float:left; background:url(../images/company1.jpg) no-repeat; line-height:25px; overflow:hidden}

.side1_txt_ny{width:213px; height:auto; float:left; background:url(../images/company1.jpg) no-repeat; line-height:30px; overflow:hidden}



/*######  dh_kuai_nei  #######*/
.nside_tit{width:215px; height:67px; float:left; background:url(../images/side1.gif) no-repeat; overflow:hidden}
.nside_txt{width:213px; height:auto; float:left; border:1px solid #9dddf8; border-radius:0px 0px 5px 5px; margin-bottom:12px; overflow:hidden;}




/*###########  contact  ###########*/
#contact{width:215px; height:auto; float:left; overflow:hidden}
.contact_tit{width:215px; height:47px; float:left; background:url(../images/contact1-1.gif) no-repeat; overflow:hidden}
.contact_txt{width:203px; height:auto; float:left; line-height:26px; padding:12px 5px; overflow:hidden}


.tiit{line-height:55px; text-indent:60px; color:#1B4894; font-size:16px; font-family:"Arial";}
.txxt{border:1px solid #9dddf8; border-radius:1px 1px 5px 5px}
/*######  dh_kuai_nei  #######*/
#dh_kuai_nei{width:250px; height:auti; float:left; overflow:hidden}
#dh_kuai_nei a{width:250px; height:91px; float:left; margin:3px 0px; overflow:hidden}







/*####################  main  ####################*/
#main{width:775px; height:auto; float:left; padding-left:14px; overflow:hidden}


/*########  company  #########*/
#company{width:520px; height:auto; float:left; overflow:hidden;}
#company_tit{width:520px; height:43px; float:left; background:url(../images/company.gif) no-repeat; overflow:hidden;}
#company_txt{width:520px; height:auto; float:left; text-indent:25px; padding-top:12px; line-height:28px; overflow:hidden;}

/*######  tuijian  ######*/
#tuijian{width:241px; height:auto; float:left; margin-left:14px; overflow:hidden;}
#tuijian_tit{width:241px; height:43px; float:left; background:url(../images/tuijian.gif) no-repeat; overflow:hidden;}
#tuijian_txt{width:241px; height:auto; float:left; overflow:hidden}






/*#########  news  #########*/
#news{width:375px; height:auto; float:left; overflow:hidden}
#news_tit{width:375px; height:33px; float:left; background:url(../images/news.gif) no-repeat; overflow:hidden}
#hnews_tit{width:375px; height:33px; float:left; background:url(../images/hnews.gif) no-repeat; overflow:hidden}
#news_txt{width:375px; height:auto; float:left; padding-top:8px; overflow:hidden }



/*#########  product  #########*/
#product{width:775px; height:auto; float:left; padding:12px 0px 12px 14px; overflow:hidden}
#product_tit{width:775px; height:33px; float:left; background:url(../images/product.gif) no-repeat; overflow:hidden;}
#product_txt{width:775px; height:auto; float:left; padding-top:12px; overflow:hidden}






.main_top{width:701px; height:auto; float:left; overflow:hidden;}





.topnews{margin:-1px 0 0 0;*margin:0;padding:0;list-style:none;}
.topnews li{line-height:30px;border-bottom:1px dotted #c4c4c4;}
.topnews li span{font-family:"Arial";}

.r_time{float:right; padding-right:5px;}







.j_right{float:right; width:auto; height:23px; margin-top:4px;}
#kuai{width:82px; height:23px;}



/*#########  foot  #########*/


.foot2{width:1004px; height:auto;background:url(../images/footbg.gif) repeat-x; margin:0px auto; margin-top:20px;  color:#000; overflow:hidden}
.foot2_txt{width:1004px; height:auto; margin:0px auto; padding-top:12px; text-align:center; line-height:28px; overflow:hidden}








.1111{width:202px; height:auto; margin:0px auto; background:#fff; overflow:hidden}
.side_cd{padding:0;list-style:none; width:202px;background:#fff; padding:3px 0px; margin:0px auto; text-align:left; }
.side_cd li{height:35px;width:202px; background:url(../images/proclassbg.gif) no-repeat;text-indent:50px; line-height:45px; display:block;} 
.side_cd li a{width:202px; height:35px; display:block;}
.side_cd li a:hover{color:#1584cb;}
.side_cd li:hover{color:#1584cb; }
.side_cd .hover,.side_cd .hover a{color:#1584cb;}


.lieb{width:202px; height:auto; float:left; list-style:none; list-style-type:none; overflow:hidden}
.lieb div{width:202px; height:40px; background:url(../images/proclassbg.gif) no-repeat; font-size:14px; overflow:hidden}
.lieb div a{font-size:14px; padding-left:50px; line-height:44px;}
.lieb li{width:202px; height:30px; float:left; background:url(../images/lieb.jpg) no-repeat 30px;list-style:none; text-indent:50px; overflow:hidden}




.nmain{width:775px; height:auto; float:left; padding-left:14px; overflow:hidden;}
.nmain_tit{width:775px; height:43px; float:left; background:url(../images/aboutusbg.gif) no-repeat; overflow:hidden;}
.nmain_tit_zzjg{width:775px; height:38px; float:left; background:#ebedec url(../images/zzjg.gif) no-repeat left; overflow:hidden;}
.nmain_tit_qyry{width:775px; height:38px; float:left; background:#ebedec url(../images/qyry1.gif) no-repeat left; overflow:hidden;}
.nmain_tit_dsj{width:775px; height:38px; float:left; background:#ebedec url(../images/dsj.gif) no-repeat left; overflow:hidden;}
.nmain_tit_news{width:775px; height:38px; float:left; background:#ebedec url(../images/qyxw.gif) no-repeat left; overflow:hidden;}
.nmain_txt{width:775px; height:auto; float:left; overflow:hidden;}
.nei_flash{width:775px; height:auto; margin:0px auto; overflow:hidden}

.tit_news_left{float:left;text-indent:35px; font-size:14px; font-weight:bold; padding-top:15px; color:#000}
.tit_news_left a{font-size:14px; color:#000}
.tit_news_left a:hover{color:#1584cb;}


.tit_fanhui{float:right; padding:15px 20px 0px 0px;}
.tit_fanhui a{color:#000;}

















.left{float:left;width:745px;margin:0 9px 0 0;}
.right{float:left;width:250px;}


.about,.newslist,.newsshow,.sitemap{padding:20px 0px;}
.newslist ul{margin:0 5px 10px 5px;padding:0;list-style:none;overflow:hidden;}
.newslist ul li{overflow:hidden;clear:both;line-height:35px;height:35px;border-bottom:1px dashed #ccc; background:url(../images/new.jpg) no-repeat 5px; text-indent:20px;}
.newslist ul li a{font-size:13px;}
.newslist ul li span{float:right;color:#999;font-family:verdana;font-size:12px;}
.newsshow h1{text-align:center;font-size:16px;font-weight:normal;font-family:microsoft yahei;}
.newsshow .info{text-align:center;color:#999;padding:5px 0;}
.newsshow .content{line-height:24px;}
.newsshow .content p{margin:5px 0;}
.newsshow .content img{max-width:640px;}
.newsshow .pre{margin:10px 0 5px 0;color:#999;}
.newsshow .next{margin:0 0 10px 0;color:#999;}



.topnews11{ height:120px;margin:5px 0 0 0;*margin:0;padding:0;list-style:none; line-height:28px;}



.link img{margin:3px 8px 5px 0;}
.link ul{clear:both;margin:0;padding:0;list-style:none;}
.link ul li{float:left;width:93px;height:25px;overflow:hidden;}


.sitemap .big a{font-size:14px;line-height:40px;font-size:14px;font-weight:bold;}
.sitemap　div{line-height:30px;}

.category{margin:-1px 0 0 0;*margin:0;padding:0;list-style:none;}
.category li{line-height:30px;border-bottom:1px solid #cfcfcf;}
.category li span{font-family:"Arial";font-size:12px;margin-right:10px;}
.category .hover{color:#06f;}
.category .hover a{color:#06f;}

.piclist{padding:20px 5px;overflow:hidden;}
.piclist ul{margin:0;padding:0;list-style:none;width:auto;}
.piclist ul li{float:left;width:190px;text-align:center;padding-bottom:10px;}
.piclist ul li img{vertical-align:top}
.piclist ul li div{line-height:30px;height:30px;}
.piclist ul li a img{border:1px solid #ccc;padding:2px;}
.piclist ul li a:hover img{border:1px solid #1584cb;padding:2px;}

#goodsshow{border:1px solid #ccc;background:#fff;overflow:hidden;width:743px; margin-top:12px;}
#goodsshow img{border:0;}
#goodsshow .left{float:left;width:500px;margin:0 50px 0 0;}
#goodsshow .right{float:left;}
#goodsshow .shop_big{border:1px solid #ededed;padding:2px;background:#fff;width:360px;cursor:pointer;}
#goodsshow .shop_plist{clear:both;width:360px;}
#prolist{width:310px;float:left;overflow:hidden;height:68px;position:relative;margin:10px 0 0 0;}
#prolist ul{margin:0;padding:0;list-style:none;overflow:hidden;width:20000px;position:relative;}
#prolist ul li{float:left;cursor:pointer;position:relative;background:url(../images/pr1o_none.gif) no-repeat center top;height:68px;}
#prolist ul li img{height:60px;width:60px;margin:6px 8px 0 8px;padding:0px;border:0;}
#prolist .hover{background:url(../images/pro_bg.gif) no-repeat center top;height:68px;}
#goodsshow .shop_plist a.prev{float:left;width:20px;height:68px;display:block;outline:none;background:url(../images/ico_left.gif) no-repeat center;line-height:68px;margin-top:12px;}
#goodsshow .shop_plist a.next{float:left;width:20px;height:68px;display:block;outline:none;background:url(../images/ico_right.gif) no-repeat center;margin-top:12px;}
#goodsshow .right{width:500px;}
#goodsshow .right h1{font-size:18px;font-family:microsoft yahei;font-weight:normal;margin:0 0 10px 0;padding:0;}
#goodsshow .right .intro{color:#999;min-height:80px;}
#goodsshow .right .sno{border-bottom:1px solid #eee;line-height:35px;}
#goodsshow .right .price{color:#999;line-height:30px;padding:10px 0;}
#goodsshow .right .price span{color:#f60;font-size:16px;}

.tu_left{width:360px; height:auto; float:left}
.tu_right{width:350px; padding-left:10px; height:auto; float:left}



.job_h1{font-size:14px;line-height:35px;border-bottom:1px solid #eee;margin:10px 0;}

